@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,400;0,700;1,400;1,700&display=swap');

.gallery-right {
    width: 40%;
    float: right;
    margin: 0px 0px 20px 40px;
}

.applevac{width:220px;}

.gallery-right .gallery-inline {
    padding: 0px;
    margin-top: 0px;
}

.phocontain {
    margin: auto;
    width: 50%;
    padding: 5px;
}

html {
    scroll-behavior: smooth;
}

body {
    background-color: #EDEEF0;
}

.w-100 {
    width: 100%;
}

.container-fluid:nth-child(2) {
    padding: 0px;
}

#hero-plus-hero {
    position: relative;
    background-size: cover;
    background: url('images/BeachBoat.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    display: flex;
    width: 100%;
    justify-content: flex-start;
    padding-left: 150px;
    margin: 0px;
}

#hero-plus-hero::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #1B4469;
    opacity: .9;
}

.hero-content {
    display: flex;
    justify-content: center;
    height: 20vh;
    flex-basis: 33%;
    flex-direction: column;
    align-items: flex-start;
    min-width: 547px;
    max-width: 547px;
    z-index: 9;
}

.hero-content h1 {
    text-align: left;
    font-weight: 800;
    margin: 0;
    padding: 0;
    text-align: left;
    color: #fff;
}

.lightbox > .img-fluid {
    max-height: max-content;
}

.col-md-4 {
    -ms-flex: 0 0 33%;
    max-width: 33%;
    flex-basis: 33%;
}

.col-lg-3 {
    -ms-flex: 0 0 33%;
    flex: 0 0 33%;
    max-width: 33%;
}

.gallery-inline {
    background: none;
    padding: 4% 6% 3% 6%;
    margin-top: 3%;
}

.right {
    width: 35%;
    float: right;
    margin: 2.5%;
}

.card-columns {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
}

.card-title, .card-body {
    display: none;
}

#maingal h2 {
    display: none;
}

#maingal {
    background: #eee;
    auto; width: 100%;
    padding: 30px 10%;
}

#invid {
    width: 35%;
    float: right;
    margin-left: 2%;
    margin-bottom: 2%;
}

p {
    font-family: 'Lato', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

a {
    color: #19c6a3;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

a:hover {
    color: #19c6a3;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

.logo {
    margin: 15px;
    width: 230px;
}

.hero {
    max-width: 100%;
    width: 100%;
}

#txt {
    padding: 2% 6%;
}

#txt-2 {
    padding: 2% 10%;
    background-color: #01426a;
    color: #fff;
    padding-top: 4%;
}

#quiz {
    padding: 2% 0%;
}

/*Header Box*/
#hero-plus-header {
    background: #fff;
    webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
}

/*Hero Box*/
#hero-plus-hero {
    align-items: start;
}

/*Body Box*/
#hero-plus-body {
    font-family: 'Lato', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400;
    font-size: 20px;
    background: url('images/bg-wave.png');
    background-repeat: no-repeat;
    background-repeat: no-repeat;
    background-size: 200%;
    background-attachment: fixed;
    background-position: 59% 30%;
}

.tq {
    color: #84754E;
    width: 100%;
    letter-spacing: 1.25px;
    float: right !important;
    font-family: 'Lato', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-transform: uppercase;
    padding: 15px;
    text-align: center;
    font-size: 1.75em;
}

.link {
    font-size: 130%;
    display: block;
    padding: 5px;
    margin: 10px;
    text-decoration: none !important;
    text-transform: uppercase;
    color: #fff;
}

.gallery-inline h2 {
    display: none;
}

.link:hover {
    color: #000000;
}

.soc {
    padding: 5px;
    margin: 15px;
    height: 50px;
    width: 50px;
    color: #fff;
    display: inline-block;
}

.soc:hover {
    color: #000;
}

h1, h2, h3, h4, h5, h6 {
    text-align: center;
    font-family: 'Lato', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

h1 {
    font-weight: 300;
    color: #01426A;
}

h2 {
    font-size: 2rem;
    padding: 20px 0px 40px;
    color: #939598;
    font-weight: 300;
}

#gallery {
    /*   background: #b8babd; */
    padding: 20px 5% 5%;
}

.ctab, .ctab:visited {
    background: #E15554;
    border-radius: 3px;
    color: #fff;
    letter-spacing: 1px;
    text-decoration: none !important;
    padding: 15px;
    font-size: 1.2rem;
    display: block;
    /* margin: 30px; */
    text-align: center;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    margin-top: 20px;
}

.ctab:hover {
    background: #ae4140;
    color: #eee;
    -webkit-transition: all .25s ease-out;
    -moz-transition: all .25s ease-out;
    transition: all .25s ease-out;
}

.img-fluid {
    max-width: 100%;
    height: auto;
    -webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
}

/*Footer Box*/
#hero-plus-footer {
    background: #01426A;
    padding: 1px 50px 50px;
    text-align: center;
    display: block;
    font-weight: 300;
    font-size: 22px;
}

@media only screen and (max-width: 980px) {
    .col-md-4 {
        -ms-flex: 0 0 50%;
        max-width: 50%;
        flex-basis: 50%;
    }

    .col-lg-3 {
        -ms-flex: 0 0 50%;
        max-width: 50%;
        flex-basis: 50%;
    }
}

@media only screen and (max-width: 768px) {
    #quiz {
        padding: 0;
    }

    .gallery-right {
    width: 100%;
    float: none;
    margin: 0px auto 40px auto;
}

.gallery-right .gallery-inline {
    padding: 0px;
    margin-top: 0px;
}

    .hero-content {
        min-width: 100%;
        padding: 15px;
    }

    #hero-plus-hero {
        padding: 0px;
        justify-content: center;
    }

    .ctab {
        text-align: center;
        margin: 22px auto 0;
    }

    .hero-content h1 {
        text-align: center;
        max-width: 419px;
        margin: 0 auto;
    }

    .col-md-4 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    h1 {
        font-size: 160%;
        text-align: center;
        font-family: 'Lato', sans-serif;
        color: #01426a;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

    #gallery .col-md-4 {
        max-width: 100%;
        flex-basis: 100%;
    }

    #hero-plus-header {
        display: block;
        margin: 0px auto;
    }

    .logo {
        margin: 10px auto;
        display: block;
        width: 140px;
    }

    #txt {
        padding: 2% 5%;
    }

    .right {
        width: 35%;
        float: right;
        margin: 2.5%;
    }

    .ctab {
    }
}

.logo2 {
    margin: 15px;
    width: 150px;
}

.logo3 {
    width: 350px;
}